/*
Theme Name:     Tabor Child
Theme URI:      http://demo.themebeans.com/tabor
Description:    Make your modifications to Tabor in this child theme.
Author:         ThemeBeans
Author URI:     https://themebeans.com
Version:        1.0
Template:       tabor
*/

.home .widget{
	margin-bottom: 5%;
}

.home .widget .h2{
	margin-bottom: 3%;
}

.home .smart-podcast-player{
	margin: 0 0 1em;
}

.site-footer .widget{
	text-align: center;
}